Hooks:PostHook( WeaponFactoryTweakData, "init", "RNBWeaponFactoryTweakData", function(self)
               self.parts.wpn_fps_snp_mosin_ns_bayonet.stats = {
		min_damage = 7,
		min_damage_effect = 1.75,
		concealment = -2,
		max_damage_effect = 1.75,
		value = 1,
		max_damage = 7
               }		
end)